/*global styles - DO NOT CHANGE*/

.replace { text-indent: -9999px; overflow: hidden; display: block; }
.clearfix {*display: inline-block;}
.clearfix:after {content: " "; display: block; height: 0; clear: both;visibility: hidden;}
.stButton .stButton_gradient {height: 22px !important; vertical-align:middle;}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {height: 22px !important; vertical-align:middle;}


/*background - CHANGE COLOR, UPDATE IMAGE*/
body {
	background: #000;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  z-index: -5000;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}



/*logo - CHANGE COLOR, UPDATE IMAGE*/
#header {background: transparent url('../img/breaking-artists.png') no-repeat; background-position: center bottom; height: 250px;}
#header p.brand {text-align: center; position: relative; top: 125px;}

/*type - CHANGE FONT COLORS*/
#colCenter {margin: 20px 0px 80px 0px; width: 100%; padding: 0; margin: 0; text-align: center;}

#bucket {background: #fff; border-radius: 8px; border: 1px solid #2797c0; margin: 20px auto; width: 100%; min-height: 460px; padding: 0;}
.last {padding-right: 0px;}
.iconSpace {margin: 20px 0 20px 0;}
#colCenter .footer {color: #2797c0; text-align: center; font-family: 'Josefin Sans', sans-serif; font-weight: 700; font-size: 15px; line-height: 21px; margin-bottom: 40px;}

h1 {font-family: 'Josefin Sans', sans-serif; font-size: 50px; line-height: 50px; color: #fffef1; margin: 30px 0px 10px 0px; -webkit-font-smoothing: antialiased; text-align: center;}
h2 {font-family: 'Josefin Sans', sans-serif; font-size: 35px; line-height: 35px; color: #fffef1; -webkit-font-smoothing: antialiased; text-transform: none; margin: 30px 20px 20px 20px;}
#bucket .phone {font-size: 25px; line-height: 33px; color: #2797c0; font-weight: 700;}
#bucket p, #colCenter p, p, label, input {font-family: 'Josefin Sans', sans-serif; font-weight: 700; font-size: 17px; line-height: 22px; color: #fcb015; margin: 5px 20px 5px 20px; -webkit-font-smoothing: antialiased;}
dl, dt, dd {font-family: 'Josefin Sans', sans-serif; font-weight: 400; font-size: 15px; line-height: 22px; color: #2797c0; -webkit-font-smoothing: antialiased;}
form {width: 60%; margin: 0px auto; text-align: center;}
label {margin: 30px 0px 5px 0px;}
input {margin: 0px 0px 0px 0px; text-align: center;}
#bucket strong {font-family: 'Josefin Sans', sans-serif; font-weight: 700;}
#bucket img {margin-top: 30px;}
hr {margin: 15px 15px 15px 15px; border: 1px solid #4d4c4e;}

/*text links - CHANGE COLORS*/
a:link {color: #fff;}
a:visited {color: #fff;}
a:active {color: #fff;}
a:hover {color: #fff;}

/*button - CHANGE COLOR*/

.linkbutton {
background: #2797c0;
color: #fff;
border: 0;
padding: 15px 20px;
text-align: center;
font-size: 15px;
cursor: pointer;
font-family: 'Capriola', sans-serif; 
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
margin: 15px 20px 20px 20px;
}

.linkbutton:hover {
background: #005c85;
}

.buttonspace {
	margin: 30px 0;
}

dl {
 width:95%;
 max-width: 300px;
 overflow:hidden;
 margin: 0 auto;
 text-align: center;
 margin-top: 25px;
 margin-bottom: 15px;
}
dt {
 color:	#005c85;
 float:left;
 text-align: left;
 line-height: 17px;
 font-weight: 700;
 width:50%; /* adjust the width; make sure the total of both is 100% */
}
dd {
 float:left;
 text-align: left;
 color: #2797c0;
  line-height: 17px;
 width:50%; /* adjust the width; make sure the total of both is 100% */
}


table, td, tr, th {background: none; border: 0px; text-align: left;}


.clear { clear: both; }

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 768px) { /* Specific to this particular image */
	#bucket {min-height: 200px; padding-bottom: 10px;}
	#bucket img {max-width: 80%;}
	form {width: 90%; margin: 0px auto; text-align: center;}

}


